columnSuffix: ilbyjrei
contentColumnType: string(1200)
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: description
instructions: null
name: Description
searchable: false
settings:
  byteLimit: null
  charLimit: 300
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
